A significant grammar error/unclear wording is used in an error pop-up.

Bug #1279344 reported by David C Williams on 2014-02-12
10
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Linux Mint
New
Undecided
Unassigned
gdebi (Ubuntu)
Wishlist
Unassigned

Bug Description

The pop-up in question is:

gdebi-gtk

"Only one software management tool is allowed to run at the same time."

This should clearly be changed to:

"Only one software management tool is allowed to run at a time."

OR

"Multiple software management tools cannot be run at the same time."

1) Version: Linux Mint 16, 64-bit
2) Reproduce pop-up by manually launching a package installer while another is running.

John Kim (kotux) on 2014-02-13
description: updated
Hans Joachim Desserud (hjd) wrote :

I get the same error message when another package management tool is running in the background with gdebi 0.9.3 on Ubuntu Trusty.

Changed in gdebi (Ubuntu):
status: New → Confirmed
tags: added: bitesize string-fix trusty
Changed in gdebi (Ubuntu):
importance: Undecided → Wishlist
Jeffrey Flaker (jflaker) wrote :

In my opinion, any error meesage should be in the positive.

I would reccomend "Only one software management tool is allowed to run at a time."

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers